{
  pkgs ? import <nixpkgs>,
  ...
}:

{
  arxiv-mcp-server = pkgs.callPackage ./arxiv-mcp-server { };
  baibot = pkgs.callPackage ./baibot { };
  blender-mcp = pkgs.callPackage ./blender-mcp { };
  bulk-rename = pkgs.callPackage ./bulk-rename { };
  cppman = pkgs.callPackage ./cppman { };
  fetcher-mcp = pkgs.callPackage ./fetcher-mcp { };
  freecad-mcp = pkgs.callPackage ./freecad-mcp { };
  jirafeau = pkgs.callPackage ./jirafeau { };
  jirafeau-cli = pkgs.callPackage ./jirafeau-cli { };
  kicad-mcp = pkgs.callPackage ./kicad-mcp { };
  mcpo = pkgs.callPackage ./mcpo { };
  pass2bw = pkgs.callPackage ./pass2bw { };
  pyman = pkgs.callPackage ./pyman { };
  quicknote = pkgs.callPackage ./quicknote { };
  synapse_change_display_name = pkgs.callPackage ./synapse_change_display_name { };
  synix-docs = pkgs.callPackage ./synix-docs { };
  tinyfugue = pkgs.callPackage ./tinyfugue { };
  trelis-gitingest-mcp = pkgs.callPackage ./trelis-gitingest-mcp { };
  tunerstudio = pkgs.callPackage ./tunerstudio { };

  # marker-pdf = pkgs.callPackage ./marker-pdf { }; # FIXME
  # openmv-ide = pkgs.callPackage ./openmv-ide { }; # FIXME
}
